.optin {display:none;}
.optoutMSG {padding:10px;clear:left;margin:0 0 20px 0;overflow:hidden;width:auto;}
.optoutMSG a{color:#3399FF;}
/* Optin */
#euBackground{text-align:center;overflow:hidden;background:#783278;}
.euCookieBlok {margin:0;color:#fff;overflow:hidden;padding:0 0 6px;text-align:left;margin:0 auto;}
.euCookieBlok p{display:block;float:left;padding:6px 0 0;font-size: 10px;}
.euCookieBlok .toelichting{width:1030px;}
.euCookieBlok .toelichting strong{display:block;font-size:13px;padding:0 0 5px 0;}
.euCookieBlok .toelichting a{color:#fff;text-decoration:underline; font-size: 10px;}
.euCookieBlok ul {overflow:hidden;margin:0px auto 0px;width:1030px;float:left;padding:0;}
.euCookieBlok li {list-style-type: none;float:left;margin:0 25px 0 0; padding:0;}
.euCookieBlok label span{font-size: 10px;}
.euCookieBlok label{cursor:pointer;}
.euCookieBlok label input[type="radio"]{margin:0 4px 0 0;}
.euCookieMsg{margin:0 auto;overflow:hidden;width:951px;}
#euSubmit{display:block;padding:1px 10px;float:left;color:#fff;font-weight:normal;background:#fff;margin:1em 0 0 0;cursor:pointer;color:#783278;}
#euSubmit{margin:0;}
a#euSubmit{background:#ffffff;color: #454545; text-decoration: none;}
/*  Optin elementen */
#CCIPlaceHolder_Content ul li.optin {list-style: none;float:left;}
#CCIPlaceHolder_Widget_Kolom_Breed .cookieForm li {list-style:none;margin:0;}
.euSlaOp{background:#783278 !important;color:#ffffff !important;}
.euOpgeslagen{display:none;float:left;clear:left;margin:10px 0 0 0;}
.euBackButton{display:none;float:left;clear:left;margin:10px 0 0 0;}
.cookieForm input,
.cookieForm label{cursor:pointer;}
.cookieForm{margin:15px 0 15px 0!important;overflow: hidden;}
.cookieForm ul{margin:0!important;}
.cookieForm li{margin:0 0 13px !important;list-style-type:none!important;background:none !important;font-weight: bold;}
/* Fullscreen mode */
.euFullscreen #euBackground {top:0;left:0;position:absolute;bottom:0;right:0;background:url(http://www.thuiswinkel.org/images/contentPattern.png);z-index:1000;}
.euFullscreen .euCookieBlok{margin:100px auto 0 auto;width:600px;background:#f8f8f8;color:#444;}
.euFullscreen .euCookieBlok .toelichting{width:560px;padding:20px;}
.euFullscreen .euCookieBlok .toelichting a{color:#444;text-decoration:underline;}
.euFullscreen .euCookieBlok ul{width:560px;margin:0 20px;}
.euFullscreen .euCookieBlok ul li.laatste{margin:0;}
table.cookies{}
table.cookies td{border:1px solid #c8c8c8;padding:5px;}
table.cookies td.cookienaam{width:150px;padding:5px;}
.contact .block .optoutMSG{width:328px;clear:none;}
.block .optoutMSG{clear:both;float:none;}
.euopgeslagen{display:none;float:left;clear:left;margin:15px 0 0 0;}